Subject: Re: [PATCH] convert skge to pci_driver API (2nd try)

From: Jeff Garzik <[email-masked]>
Date: Wed, 11 Aug 2004 15:35:48 -0400

Mirko Lindner wrote:
> Therefore we would like to keep our driver consistent and it's not 
> possible for us to merge your changes into our code tree. Please don't 

Unfortunately it is a requirement of Linux development that you track 
the upstream tree.

In particular, you "fell off the map" for months without a driver update 
or email, so it seems perfectly reasonable that other patches would get 
applied in the meantime.

	Jeff